<SubtitlesTrack>
    <Key time="0.9" value="Nel 1991 John Hennessey ha aperto la propria casa di elaborazione, in Texas. Nel corso\ndegli ultimi venti anni, Hennessey è divenuto famoso per le sue Dodge Viper potenziate e\nper aver offerto una delle prime Camaro di nuova generazione a elevate prestazioni."/>
    <Key time="16.3" value="Oggi, Hennessey Performance Engineering elabora diverse vetture, pickup e SUV, esaltandone\nil potenziale."/>
    <Key time="24.0" value="La quintessenza dell'elaborazione Hennessey si trova nella Venom GT. L'idea dietro\nquest'auto era semplice: tanta potenza americana in un telaio leggero."/>
    <Key time="34.7" value="Hennessey è partito da una Lotus Exige, l'ha allungata e allargata, ha sostituito i\npannelli della carrozzeria con della fibra di carbonio e ha montato un V8 biturbo che\ngenera oltre 1200 cavalli, con un cambio a sei marce:"/>
    <Key time="48.7" value="il risultato è l'auto dall'accelerazione più bruciante esistente. Hennessey Performance\nEngineering spinge sempre oltre il limite della velocità."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
